﻿ul.jqtree-tree 
{
	
    margin-left: 12px;
    font-size: 10pt;
}

ul.jqtree-tree,
ul.jqtree-tree ul {
  
   list-style:none;
    margin-bottom: 0;

    padding: 0;
  
}

ul.jqtree-tree ul {
    display: block;
    margin-left: 12px;
    margin-right: 0;
    
}

ul.jqtree-tree li.jqtree-closed > ul {
    display: none;
}

ul.jqtree-tree li {
clear: both;

}

ul.jqtree-tree .jqtree-toggler {
  
    width: 8px;
    height: 8px;
    display: block;
    position: absolute;
    left: -12px;
    top: 30%;
    text-indent: -9999px;
    border-bottom: none;
 
}

ul.jqtree-tree div {
    cursor: pointer;
}

ul.jqtree-tree .jqtree-title {
    color: black;
  /*  font-weight: bold;*/
    vertical-align: middle;
 

}

ul.jqtree-tree li.jqtree-folder {
    margin-bottom: 4px;
   
}
ul.jqtree-tree
{ 
	
	margin-left:2px;
}
ul.jqtree-tree li
{ 

/*padding-left: 20px;
background-image: url(componentIconEdit1.png);
background-repeat: no-repeat;
background-position: 0 1em;*/
background:#FFEA7A ;
width:330px;
margin-left:1px;
margin-bottom:2px;

}

ul.jqtree-tree li ul li
{ 
/*padding-left: 20px;
background-image: url(componentIcon2.png);
background-repeat: no-repeat;
background-position: 0 1em;*/
background: #FFFF99;
margin-left: 5px;
}
ul.jqtree-tree li ul li ul li
{ 
	
background: #FFFFCC;

}
ul.jqtree-tree li ul
{
	margin-left:350px;

	

}

ul.jqtree-tree li ul li ul
{
	margin-left:300px;

	  
}

ul.jqtree-tree li.jqtree-folder.jqtree-closed {
    margin-bottom: 1px;
}

ul.jqtree-tree li.jqtree-folder .jqtree-title {
    margin-left: 0;
}

ul.jqtree-tree .jqtree-toggler.jqtree-closed {
    background-position: 0 0;
}

span.jqtree-dragging {
    color: #fff;
    background: #000;
 
    cursor: pointer;
    padding: 2px 8px;
}

ul.jqtree-tree li.jqtree-ghost {
    position: relative;
    z-index: 10;
    margin-right: 10px;
}

ul.jqtree-tree li.jqtree-ghost span {
    display: block;
}

ul.jqtree-tree li.jqtree-ghost span.jqtree-circle {
   
    height: 8px;
    width: 8px;
    position: absolute;
    top: -4px;
    left: 2px;
}

ul.jqtree-tree li.jqtree-ghost span.jqtree-line {
    background-color: #0000ff;
    height: 2px;
    padding: 0;
    position: absolute;
    top: -1px;
    left: 10px;
    width: 100%;
}

ul.jqtree-tree li.jqtree-ghost.jqtree-inside {
    margin-left: 48px;
}

ul.jqtree-tree span.jqtree-border {
    position: absolute;
    display: block;
    left: -2px;
    top: 0;
    border: solid 2px #0000ff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
 
    margin: 0;
}

ul.jqtree-tree div {
    width: 100%; /* todo: why is this in here? */
  
    position: relative;
}

ul.jqtree-tree li.jqtree-selected > div,
ul.jqtree-tree li.jqtree-selected > div:hover {
    background-color: #97BDD6;
    background: -webkit-gradient(linear, left top, left bottom, from(#BEE0F5), to(#89AFCA));
    background: -moz-linear-gradient(top, #BEE0F5, #89AFCA);
    background: -ms-linear-gradient(top, #BEE0F5, #89AFCA);
    background: -o-linear-gradient(top, #BEE0F5, #89AFCA);
  
}

ul.jqtree-tree .jqtree-moving > div .jqtree-title {
    outline: dashed 1px #0000ff;
}

div.componentAdd
{
	float:left;
	font-size:9pt; 
	
	margin-bottom:10px;
	text-align: center;
}

img.plus
{
	margin-left:0;
	margin-right:2px;

	margin-top: 5px;
	border:0;
}

span.icon
{
	color: #1C4257;
	display:block;
	margin-top: 5px;
	font-size: 8pt;
	padding:0;
	margin-left:0;
	background-color:#FFFF00;
	/*#E6EEEE;*/
	width: 350px;
		

}
span.icon a
{
	 text-decoration: none;
	 color: #1C4257;
}

span.hideMe
{
	display:none;
}

label.subProductLabel
{
/*font-weight:bold;*/
font-size: 10pt;	
}